Guru's Verification engine ensures consistency, confidence, and trust in the knowledge your organization shares. Learn more.

(Yardi) ILS Guest Card Integration Requirements

Below are the minimum requirements from Yardi for a client to be able to use our integration for guest cards:

  • ILS Guest Card Plug-in 1.0 with Interfaces Plug-in 16.2 for Voyager 6.0.08.22

  • ILS Guest Card Plug-in 1 with Interfaces Plug-in 1.1 for Voyager 7s

  • ILS Guest Card Plug-in 6 with Interfaces Plug-in 4, General Ledger Plug-in 2, Residential Plug-in 3.6, and International Plug-in 1 ( for International Residential)